/*
Theme Name: APC Child
Description: APC Child Theme
Author: Creative Badger
Template: APC
Version: 1.0
*/

.home .vc_col-sm-4 div.ult-content-box {min-height: 236px}

.sd-menu-wrapper {margin-top: 97px;}

.sd-text-background {background-color: #9ac131}

.appleicon img {position: absolute;
bottom: -190px;
right: 40px}

.sd-copyright {border-top: 4px solid #9ac131;}

.sideGroups h2.widgettitle {font-size: 20px}

.tablepress td, .tablepress th {text-align: center !important}
.tablepress thead th {background-color: rgb(243, 245, 221) !important}
.tablepress td.column-2, .tablepress th.column-2 {border-right: 2px solid #637285}
table#tablepress-1.tablepress.tablepress-id-1 {border: 2px solid #637285 }


.sd-cart .product-name img, .sd-cart-thumb, .sd-cart .product-name a, .sd-header-cart-wrapper img {display: none}
.sd-cart .shop_table thead th {background-color: #9ac131}
td.product-name {width: 60%}

/*form styling */
.gform_body input {border: 1px solid #ededed}
body .gform_wrapper .top_label div.ginput_container {margin-top: 0px !important}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {background: #88BA1A;
color: #ffffff;
padding: 10px 20px;
border: 0px}
#field_1_17 {
    width: 48%;
    float: left;
}
#field_1_18 {
    width: 48%;
    float: left;
    clear: none;
}
#field_1_14 {
    margin-top: 50px;
    float: left;
}

/* tablet portrait */
@media (max-width: 767px) {
	.appleicon img {display: none;}
	
	}